@import url('reset.css');

/* General Demo Style */

a{
	color:#FFF;
	text-decoration:none;
}
.clr{
	clear:both;
}

h1{
	font-size:36px;
	color:#999;
	line-height:28px;
	letter-spacing:-3px;
	font-family: 'GothamLight',Helvetica, sans-serif;
	font-weight:400;
    text-align:right;
	padding-right:10px;
	padding-top:30px;
}
h2{
	font-size:13px;
	color:#999;
	line-height:30px;
	font-family: 'GothamLight',Helvetica, sans-serif;
	font-weight:400;
		padding-right:10px;
    text-align:right;
}

.destacado{
	font-family: 'GothamLight',Helvetica, sans-serif;
	text-align:left;
	color:#ddd;
	font-size:25px;
	color:#EC3F33;
	padding-top:30px;
	padding-left:20px;
	max-width:380px;
	display:inline;
	float:left;
}

.novedades{
	font-family: 'GothamLight',Helvetica, sans-serif;
	text-align:left;
	color:#ddd;
	font-size:20px;
	color:#EC3F33;
	padding-top:30px;
	margin-top:20px;
	padding-left:5px;
	max-width:300px;
	display:inline-block;
	}

.novedades p{
	font-family: 'Helvetica',Arial, sans-serif;
	margin:0 auto;
	text-align:left;
	color:#666;
	font-size:13px;
	color:#444;
	margin-top:15px;
}



.encabezado{
	font-family: 'GothamLight',Helvetica, sans-serif;
	text-align:left;
	color:#ddd;
	font-size:25px;
	color:#EC3F33;
	padding-top:30px;
	padding-left:20px;
	max-width:550px;
}

.encabezado p{
	font-family: 'Helvetica',Arial, sans-serif;
	margin:0 auto;
	text-align:left;
	color:#666;
	font-size:13px;
	color:#444;
	margin-top:15px;
}

.more{
	font-family: 'Josefin Slab',Georgia, serif;
	margin:0 auto;
	text-align:center;
	color:#ddd;
	font-size:15px;
	color:#444;
}
.more p{
	display:block;
	margin:10px;
}
.more a{
	color:#666;
	white-space: nowrap;
	font-weight:bold;
	background:#fff;
	padding:1px 6px;
	-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.2);
	-moz-box-shadow:1px 1px 2px rgba(0,0,0,0.2);
	box-shadow:1px 1px 2px rgba(0,0,0,0.2);
}
.more a.current,
.more a.current:hover{
	color:#fff;
	background:#000;
}
.more a:hover{
	background-color:#1693eb;
	color:#fff;
}
/* Header Style */
.header{
	line-height:24px;
	font-size:11px;
	background:#000;
	opacity:0.9;
	text-transform:uppercase;
	z-index:4;
	-moz-box-shadow:1px 0px 2px #000;
	-webkit-box-shadow:1px 0px 2px #000;
	box-shadow:1px 0px 2px #000;
}
.header a{
	padding:0px 10px;
	letter-spacing:1px;
	color:#ddd;
	display:block;
	float:left;
}
.header a:hover{
	color:#fff;
}
.header span.right{
	float:right;
}
.header span.right a{
	float:none;
	display:inline;
}
